contentColumnType: text
fieldGroup: f577cfe7-13bd-48d4-adb1-4d10316ffb24
handle: jobTitle
instructions: ''
name: 'Job Title'
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
